{
    "Text_Menu_Resume": {
        "text": "WZNÓW"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "ZRZUT CAŁEJ MAPY [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "RESTARTUJ",
        "prompt": "NAPRAWDĘ ZRESTARTOWAĆ?"
    },
    "Text_Menu_Options": {
        "text": "USTAWIENIA"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "ZAPISZ I WYJDŹ",
        "prompt": "NAPRAWDĘ ZAPISAĆ I WYJŚĆ?"
    },
    "Text_Menu_No": {
        "text": "NIE"
    },
    "Text_Menu_Yes": {
        "text": "TAK"
    },
    "Text_Menu_GetFullGame": {
        "text": "UZYSKAJ PEŁNĄ WERSJĘ GRY",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "TRYB NIESKOŃCZONY",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "MENU GŁÓWNE"
    },
    "Text_Menu_Next": {
        "text": "DALEJ"
    },
    "Text_Menu_Continue": {
        "text": "KONTYNUUJ",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "NOWA GRA"
    },
    "Text_Menu_Quit": {
        "text": "WYJDŹ"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "ZNAJOMI",
        "false": "GLOBALNIE"
    },
    "UI_MenuHeadings": {
        "pause": "PAUZA",
        "settings": "USTAWIENIA",
        "controls": "STEROWANIE",
        "video": "WIDEO",
        "audio": "GŁOŚNOŚĆ",
        "defeated": "PRZEGRANO",
        "survived": "PRZETRWANO",
        "unlocked": "ODBLOKOWANO",
        "language": "JĘZYK",
        "comment": "large menu headings that appear as titles"
    }
}
